payload:
  # 内容：NetEaseMusic 网易云音乐
  # 数量：37条
  - DOMAIN-SUFFIX,163yun.com
  - DOMAIN-SUFFIX,api.iplay.163.com
  - DOMAIN-SUFFIX,hz.netease.com
  - DOMAIN-SUFFIX,mam.netease.com
  - DOMAIN-SUFFIX,music.163.com
  - DOMAIN-SUFFIX,music.163.com.163jiasu.com
  - IP-CIDR,39.105.63.80/32,no-resolve
  - IP-CIDR,39.105.175.128/32,no-resolve
  - IP-CIDR,45.254.48.1/32,no-resolve
  - IP-CIDR,47.100.127.239/32,no-resolve
  - IP-CIDR,59.111.19.33/32,no-resolve
  - IP-CIDR,59.111.21.14/31,no-resolve
  - IP-CIDR,59.111.160.195/32,no-resolve
  - IP-CIDR,59.111.160.197/32,no-resolve
  - IP-CIDR,59.111.179.214/32,no-resolve
  - IP-CIDR,59.111.181.35/32,no-resolve
  - IP-CIDR,59.111.181.38/32,no-resolve
  - IP-CIDR,59.111.181.60/32,no-resolve
  - IP-CIDR,59.111.238.29/32,no-resolve
  - IP-CIDR,101.71.154.241/32,no-resolve
  - IP-CIDR,103.126.92.132/31,no-resolve
  - IP-CIDR,103.126.92.132/32,no-resolve
  - IP-CIDR,103.126.92.133/32,no-resolve
  - IP-CIDR,112.13.119.17/32,no-resolve
  - IP-CIDR,112.13.119.18/32,no-resolve
  - IP-CIDR,112.13.122.1/32,no-resolve
  - IP-CIDR,112.13.122.4/32,no-resolve
  - IP-CIDR,115.236.118.33/32,no-resolve
  - IP-CIDR,115.236.118.34/32,no-resolve
  - IP-CIDR,115.236.121.1/32,no-resolve
  - IP-CIDR,115.236.121.4/32,no-resolve
  - IP-CIDR,118.24.63.156/32,no-resolve
  - IP-CIDR,182.92.170.253/32,no-resolve
  - IP-CIDR,193.112.159.225/32,no-resolve
  - IP-CIDR,223.252.199.66/31,no-resolve
  - IP-CIDR,223.252.199.66/32,no-resolve
  - IP-CIDR,223.252.199.67/32,no-resolve